/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  #menu {
    padding: 0 15px;
  }

  h1#headingKontakt {
    width: 350px;
  }

  #menu {
    display: flex !important;
    align-items: center;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  .nav > li {
    padding-left: 50px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .gallery a img {
    width: 25%;
    margin: 15px;
  }

  .nav > li {
    padding-left: 20px;
  }
}

/* Small Devices, Tablets */
@media screen and (max-width: 768px) {

  #kontakt {
    background: #000;
  }

  div.slide {
    height: 250px;
    margin-top: 58px;
  }

  .spaceSlider {
    height: 308px!important;
  }

  div.slide,
  .backgroundAdditional,
  .imgOnText,
  h3.headingWithBackground {
    background-attachment: initial!important;
  }

  h1#headingGaleria,
  h1#headingOferta {
    padding: 30px 15px;
    position: relative;
    color: #fff;
    background-color: red;
    font-size: 32px;
    line-height: 1.3;
    margin: 0 0 50px 0;
    top: 40px;
  }

  h3.headingLogoColor {
    font-size: 32px;
    line-height: 1.3;
  }

  #oferta {
    min-height: auto;
  }

  .nav {
    flex-direction: column;
    align-items: center;
  }

  .logoBox {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .nav > li {
    padding-left: 0;
    margin-bottom: 20px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .gallery a img {
    width: 100%;
    margin: 15px 0;
  }

  h3.headingGalery {
    text-align: center;
    margin-left: 0;
  }

  .noPaddingXs {
    padding: 0;
  }

  .navbar {
    top: 0;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    text-align: center;
    font-size: 14px;
    color: #333;
    margin: 10px 0;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #000;
  }

  .logoImg {
    margin: auto;
  }

  .slideBox {
    padding: 0;
    margin-bottom: 40px;
    float: left;
  }

  .logoBox {
    text-align: center;
    padding: 0;
  }

  .nav {
    clear: both;
  }

  .telefonlKontaktowyBox {
    margin-top: 15px;
  }
}

.dropdown-menu {
  background-color: rgba(255, 255, 255, 0.9);
  border: none;
}

.dropdown-menu > li > a {
  color: #333;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
}

.dropdown-menu > li > a:hover {
  background-color: transparent;
  color: #fc2322;
}

.dropdown-menu .divider {
  background-color: rgba(0, 0, 0, 0.2);
}
